

.navbar-custom-2, .navbar-custom-2 .dropdown-menu {
    background-color: rgba(0, 134, 193);
}
.articles-block, .groups-block .info {
    background-color: rgb(0, 134, 193);
}
.slide-container > .circles > .circle.active {
    background-color: rgb(0, 134, 193);
}
.navbar-custom-1 .nav-link i:hover {
    color: rgb(0, 134, 193);
}
.slide-container > .box > .content{
background-color: rgba(0, 134, 193,0.71);
}


